@charset "utf-8";

/* 全体の設定 */

* {
margin: 0;
padding: 0;
color: #333;
text-decoration: none;
font-weight: normal;
font-style: normal;
font-family: "ＭＳ Ｐゴシック", Osaka, Sans-Serif;
}

body   { margin: 5px 0 10px;
/*body   { margin: 0 0 10px;
    background:url(/store/images/bg_halloween02.gif) ;
    background-position: center 0;*/ 
}

img    { border: none; }
strong { font-weight: bold; }
.clear { clear: both; height: 0px; _display: none; }
.ac    { text-align: center; }

img.sp0 { margin-top: 20px; }
img.sp1 { margin: 8px 0; }
img.sp2 { margin-top: 12px; }
img.sp3 { margin: 12px 0 0 12px; }
img.sp4 { margin-bottom: 10px; }
img.sp5 { margin-top: 12px; }
img.sp6 { margin: 5px 0 10px; }
img.sp7 { margin-bottom: 12px; }
img.sp8 { margin-bottom: 5px; }
img.sp9 { margin-bottom: 10px; padding-bottom: 30px; border-bottom: 1px solid #999; }
img.sp10 { margin-left: 5px; }
img.sp11 { margin: 30px 0 12px; }
img.sp12 { margin-top: 5px; }
img.sp13 { margin: 5px 0 0 5px; }
img.sp14 { margin-left: 10px; }

.st0    { margin: 10px 0; text-align: right; }
.st1    { margin: 10px 9px 0 0; text-align: right; }
.st2    { margin: 10px 0 0 0; text-align: right; }
.st3    { margin-top:5px; font-size: 70%; line-height: 130%; }
.st4    { margin: 12px 0 20px; text-align: right; }

a:link { color: #363; text-decoration: underline;}
a:hover { color: #363; text-decoration: none;}
a:visited { color: #003; text-decoration: underline;}


/* ヘッダーレイアウト */

#wrapper {
width:100%;
margin: 0 auto;
background:#fff;
/*    background:url(/store/images/bg_halloween.gif) ;
    background-position: center 0; */
}


#hdtopbox {
width:100%;
/*width:900px;*/
margin: 0 auto;
border-bottom: 1px dotted #999;
}


#hdtop {
width:900px;
margin: 0 auto;
text-align:left;
}

#catch {
float: left;
width: 670px;
color: #999;
font-size:80%;
line-height: 150%;
}

#hdbtn {
float: left;
width: 230px;
text-align:right;
}

#header {
width: 900px;
margin: 10px auto;
background:#fff;
}

#hdlogo {
float: left;
width: 140px;
height: 81px;
}

#hukidashi {
float: left;
width: 279px;
height: 81px;
background: url(/store/images/hd_hukidashi.gif) left top no-repeat;
text-align:left;
}

#hukidashi p {
margin: 23px 0 0 40px;
color: #fff;
font-size: 80%;
line-height: 140%
}

#hdbanner {
float: right;
width: 468px;
height: 81px;
text-align: right;
}

#hdbanner img {
margin-top: 10px;
}

#hdtab {
width: 900px;
margin: 0 auto;
}

#breadcrumb {
margin:0 auto;
/*width:100%;*/
width:900px;
background: url(images/hd_breadcrumb_bg.gif) left top repeat-x;
margin-bottom: 20px;
border-top: 3px solid #c96;
text-align:left;
}

#breadcrumb p {
width: 876px;
margin: 0 auto;
color: #666;
font-size: 80%;
line-height: 200%;
}

#breadcrumb a:link    { color: #630; text-decoration:underline; }
#breadcrumb a:hover   { color: #630; text-decoration:none; }
#breadcrumb a:visited { color: #630; text-decoration:underline; }

#headsearch {

margin:0 auto;
width:940px;
background: #ecc36a;;
margin: -20px 0 20px 0;
border-top: 3px solid #c96;
text-align:left;
}

#headsearch form {
width: 876px;
margin: 0 auto;
color: #666;
font-size: 80%;
line-height: 200%;
}

#headsearch a:link    { color: #630; text-decoration:underline; }
#headsearch a:hover   { color: #630; text-decoration:none; }
#headsearch a:visited { color: #630; text-decoration:underline; }



/* twitter表示 */

#twitter_div {
margin:10px 0 20px 0;
}

#twitter_div ul {
background:#fff666;
padding:10px;
}

#twitter_div ul li {
list-style-type:none;
margin-bottom:20px;
font-size:12.5px;
line-height:140%;
}


/* 右ナビレイアウト */

#rightnav {
float: left;
width: 180px;
margin-left: 20px;
text-align:left;
}

#guidelist {
margin: 8px 0 0 8px;
font-size: 80%;
}

#guidelist li {
background: url(images/ico_arrow1.gif) left center no-repeat;
margin-bottom: 5px;
padding-left: 10px;
list-style: none;
}

#guidelist a:link { color: #333; }
#guidelist a:hover { color: #333; text-decoration: none; }
#guidelist a:visited { color: #003; }

#search {
background: url(images/rnv_search_bg.gif) left top repeat-y;
padding: 3px 0 6px 6px;
}
#search input.srhbox {
width: 118px;
font-size: 80%;
}
#search select {
width: 122px;
font-size: 80%;
}

#search02 {
background: url(images/rnv_search_bg02.gif) left top repeat-y;
padding: 3px 0 6px 6px;
}
#search02 input.srhbox {
width: 200px;
font-size: 80%;
}
#search02 select {
width: 122px;
font-size: 80%;
}

#rankinglist {
margin: 10px 0 0 23px;
_margin: 10px 0 0 30px;
font-size: 80%;
}

#rankinglist li {
margin-bottom: 5px;
padding-left: 0;
_padding-left: -6px;
padding-bottom: 5px;
border-bottom: 1px dotted #666;
list-style-type: decimal;
}

#rankinglist a:link { color: #333; }
#rankinglist a:hover { color: #333; text-decoration: none; }
#rankinglist a:visited { color: #003; }

#newitemlist {
margin: 10px 0 0 5px;
font-size: 80%;
}

#newitemlist li {
margin-bottom: 5px;
padding-left: 0;
padding-bottom: 5px;
border-bottom: 1px dotted #666;
list-style-type: none;
}

#newitemlist a:link { color: #333; }
#newitemlist a:hover { color: #333; text-decoration: none; }
#newitemlist a:visited { color: #003; }

#kuchikomi {
margin-top: 10px;
}

#kuchikomi dt {
background: url(images/ico_pochi1.gif) left top no-repeat;
margin-left: 5px;
padding-left: 10px;
font-size: 80%;
}

#kuchikomi dd {
margin-left: 5px;
margin-bottom: 5px;
padding-left: 10px;
padding-bottom: 5px;
font-size: 80%;
border-bottom: 1px dotted #666;
}

#kuchikomi a:link { color: #333; }
#kuchikomi a:hover { color: #333; text-decoration: none; }
#kuchikomi a:visited { color: #003; }


/* フッターレイアウト */

.footer {
margin-top: 20px;
text-align:left;
}

.ft_infobox {
float: left;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background:#EBEBD6;
color: #333;
font-size: 75%;
line-height: 150%;
}

.ft_infobox_lt {
float: left;
width: 430px;
padding: 20px 0 20px 12px;
}

.ft_infobox_rt {
float: left;
width: 435px;
padding: 20px 0 20px 12px;
border-left: 2px dotted #cc9;
}

.ft_infobox_rt p {
background: url(images/ico_arrow2.gif) left center no-repeat;
margin: 10px 0 0 5px;
padding-left: 10px;
}

.ft_infobox h3 {
margin-bottom: 20px;
font-weight: bold;
}

.ft_infobox ul {
margin-left: 15px;
}

#ft_infobox a:link { color: #333; }
#ft_infobox a:hover { color: #333; text-decoration: none; }
#ft_infobox a:visited { color: #003; }

#ft_links {
margin: 35px 0 10px;
color: #8C4040;
font-size: 70%;
text-align: center;
}

#ft_links a:link { color: #600; }
#ft_links a:hover { color: #600; text-decoration: none; }
#ft_links a:visited { color: #600; }

#ft_links2 {
margin: 35px 0 10px;
color: #C0C0C0;
font-size: 70%;
text-align: center;
}

#ft_links2 a:link { color: #C0C0C0; }
#ft_links2 a:hover { color: #C0C0C0; text-decoration: none; }
#ft_links2 a:visited { color: #C0C0C0; }


#ft_copyright {
padding-top: 10px;
border-top: 1px dotted #999;
font-size: 80%;
text-align: center;
}


/* map用 */

div#picture {
position: absolute;
visibility: visible;
}

div#gmap {
position: relative;
z-index: 1;
visibility: hidden;
}

div#visiblebtns {
position: relative;
padding: 10px 0 0 0;
text-align: right;
}


/* コメント入力 */

table.inputform { width:470px; margin: 0 auto; }
table.inputform td { padding: 0; font-size:80%; }
.inputform a:link { color:#360; }
.inputform a:hover { text-decoration:none; }
.inputform a:visited { color:#360; }


/* トラックバック */

.trackback    { margin:20px 3px 5px; font-size:95%; font-weight:bold; }
.trackbackbox { width:478px; background:#EBEBD6; padding:8px 12px; font-size:87.5%; }
.trackbackbox span { color:#663; }

.comments     { background:url(images/item_icon_comment.jpg) left center no-repeat; margin:20px 3px 5px; padding-left:22px; font-size:95%; font-weight:bold; }
.commentsbox  { background:#fff; border-right:1px solid #ccc; border-left:1px solid #ccc; font-size:80%; }
.commentsbox div.body { margin:0px 10px 6px; padding-bottom:6px; border-bottom:1px dotted #999; line-height:140%; }
.commentsbox div.auth { margin:0 10px; color:#999; }

.kuchikomi    { background:url(images/item_icon_kuchikomi.gif) left center no-repeat; margin:20px 3px 5px; padding-left:22px; font-size:95%; font-weight:bold; }

.comment_input{ width:478px; border-right:1px solid #ccc; border-left:1px solid #ccc; padding:0 10px; }

.posted  { margin:0 0 20px; padding:0 0 10px; font-size:80%; text-align:right; }
.posted2 { margin:0 0 20px; padding:0 0 20px; border-bottom:1px solid #ccc; font-size:80%; text-align:right; }

.add { margin:10px 0 20px; padding:0; text-align:right; }

/* 印刷ボタン */

.print { margin:0; padding-top:20px; text-align:right; }


table.cal_table{
    width:245px;
    font-size: 12px;
    margin-top:10px;
    border-top:1px solid #c0c0c0;
    border-left:1px solid #c0c0c0;
    border-collapse:collapse;
    border-spacing:0;
    background-image:url('/store/images/calender_bg.gif');
    empty-cells:show;
}
.cal_table th{
    height:24px;
    width:14%;
    border-right:1px solid #c0c0c0;
    border-bottom:1px solid #c0c0c0;
    color:#330000;
    background-color:#F0F0F0;
    text-align:center;
}
.cal_table td{
    height:24px;
    width:14%;
    border-right:1px solid #c0c0c0;
    border-bottom:1px solid #c0c0c0;
    text-align:center;
}

table.cal_table02{
    width:245px;
    font-size: 12px;
    margin-top:10px;
    border-top:1px solid #c0c0c0;
    border-left:1px solid #c0c0c0;
    border-collapse:collapse;
    border-spacing:0;
    background-image:url('/store/images/calender_bg02.gif');
    empty-cells:show;
}
.cal_table02 th{
    height:24px;
    width:14%;
    border-right:1px solid #c0c0c0;
    border-bottom:1px solid #c0c0c0;
    color:#330000;
    background-color:#F0F0F0;
    text-align:center;
}
.cal_table02 td{
    height:24px;
    width:14%;
    border-right:1px solid #c0c0c0;
    border-bottom:1px solid #c0c0c0;
    text-align:center;
}

table.cal_table03{
    width:245px;
    font-size: 12px;
    margin-top:10px;
    border-top:1px solid #c0c0c0;
    border-left:1px solid #c0c0c0;
    border-collapse:collapse;
    border-spacing:0;
    background-image:url('/store/images/calender_bg03.gif');
    empty-cells:show;
}
.cal_table03 th{
    height:24px;
    width:14%;
    border-right:1px solid #c0c0c0;
    border-bottom:1px solid #c0c0c0;
    color:#330000;
    background-color:#F0F0F0;
    text-align:center;
}
.cal_table03 td{
    height:24px;
    width:14%;
    border-right:1px solid #c0c0c0;
    border-bottom:1px solid #c0c0c0;
    text-align:center;
}


table.cal_table04{
    width:245px;
    font-size: 12px;
    margin-top:10px;
    border-top:1px solid #c0c0c0;
    border-left:1px solid #c0c0c0;
    border-collapse:collapse;
    border-spacing:0;
    background-image:url('/store/images/calender_bg04.gif');
    empty-cells:show;
}
.cal_table04 th{
    height:24px;
    width:14%;
    border-right:1px solid #c0c0c0;
    border-bottom:1px solid #c0c0c0;
    color:#330000;
    background-color:#F0F0F0;
    text-align:center;
}
.cal_table04 td{
    height:24px;
    width:14%;
    border-right:1px solid #c0c0c0;
    border-bottom:1px solid #c0c0c0;
    text-align:center;
}


#___gcse_0 {
float: right;
overflow: hidden;
height: 20px;
margin-left: 10px; 
border: solid 1px #CCC;
}
#___gcse_0 form.gsc-search-box {
margin: 0;
}
#___gcse_0 form.gsc-search-box table.gsc-search-box {
display: block;
width: 160px;
}
#___gcse_0 form.gsc-search-box td {
padding: 0 0 0 2px !important;
vertical-align: top;
}
#___gcse_0 form.gsc-search-box div.gsc-input-box,
#___gcse_0 form.gsc-search-box div.gsc-input-box-hover,
#___gcse_0 form.gsc-search-box div.gsc-input-box-focus {
height: 20px;
border: none;
-moz-box-shadow: 0 0 0 #FFF;
-webkit-box-shadow: 0 0 0 #FFF;
box-shadow: 0 0 0 #FFF;
}
#___gcse_0 form.gsc-search-box input.gsc-input {
display: block;
height: 20px !important;
padding: 0 6px;
line-height: 20px;
font-size: 100%;
border: none;
outline: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
#___gcse_0 form.gsc-search-box .gsc-search-button {
background: #CECECE;
}
#___gcse_0 form.gsc-search-box .gsc-search-button input.gsc-search-button {
width: 13px;
height: 13px;
margin: 0;
padding: 4px 4px 3px;
border: none;
}

div.gsc-control-cse {
text-align: left;
}